type: Recording
users:
- Mikkel Lepperød
location: imb
entities:
- '1833'
registered: '2019-06-06T11:48:28'
tags:
- open-ephys
- septum
- GC
- HD
- baseline II
datetime: '2019-06-05T12:50:38'
data:
  main: main.exdir
